### Virtual Method

# Gtk IMContextset_cursor_location

#### Declaration [src]

    void
    set_cursor_location (
      GtkIMContext* context,
      GdkRectangle* area
    )

#### Description [src]

Notify the input method that a change in cursor position has been made.

The location is relative to the client widget.

#### Parameters

`area`

  Type: `GdkRectangle`

  New location.

  The data is owned by the caller of the function.